質問

教えてください。先日new mac mini 2.66ghzを購入しました。osはsnow Leopardです。以前のemac1ghz(tiger)からアプリを入れたのですがvectorworks10.5がうまく機能しません。それでメーカーのサイトを見たのですがこのvectorworks10.5はsnow Leopardに対応していないようです。で、思いついたのですがmacminにパーテーションを切ってtigerをインストールしようと思いました。質問はtigerをインストールして起動して機能するかどうかです。emac1ghz(tiger)ではvectorworks10.5は問題なく機能していました。
もうひとつはそもそもtigerそのものが起動するのかどうかも不安です。
説明がへたで大変申し訳ありませんが、どなたかお解りになる方がいれば教えて下さい。

通報する

回答 (4件)

そのマシンに予めインストールしてあるバージョンより古いものはインストールできません.
VectorWorks2009ならアップデータが出ています
http://www.aanda.co.jp/Support/DownFile/2009/SP5 …

この回答へのお礼

お答えありがとうございました。参考になりました。 お金がないので新しいVectorWorksはとても購入できないのでしばらくはemacで作業します。

Macでは初めにインストールされていたOSより古いバージョンは起動どころかインストールすら出来ません
残念ながらvectorworksをバージョンアップするしか有りませんね

この回答へのお礼

お答えありがとうございました。参考になりました。 お金がないので新しいVectorWorksはとても購入できないのでしばらくはemacで作業します。

結論から言うと、できません

1)Macは、プリインストールより0.0.1でも下のバージョンはインストールできないし、起動もできない
→Snow LeopardプリインストールのMac MiniにはTigerはインストールできないし、起動もできない

2)eMacで使っていたTigerのインストールディスクはPowerPC用のパッケージ版、もしくは機種専用
→PowerPC用のパッケージはそもそもインストールできないし、機種専用はインストールできない上にライセンス違反

この回答へのお礼

お答えありがとうございました。参考になりました。 お金がないので新しいVectorWorksはとても購入できないのでしばらくはemacで作業します。ありがとうございました。

> もうひとつはそもそもtigerそのものが起動するのかどうかも不安です。

起動しません。そのまえにインストールできません。

この回答へのお礼

お答えありがとうございました。参考になりました。 お金がないので新しいVectorWorksはとても購入できないのでしばらくはemacで作業します。

このQ&Aは役に立ちましたか?8 件

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

新しく質問する

注目の記事

おしトピアプリ登場記念!コメントで最大1万円分のギフト券があたる!

話題のトピックにさくっとコメントできる「おしトピ」にAndroid版アプリに続きiPhoneアプリも登場! どちらかのアプリをダウンロードして指定のオーダーにコメントした方に抽選で最大1万分のアマゾンギフト券をプレゼント! フジテレビ出身のフリーアナウンサー長谷川豊氏の質問にも回答受付中!

このQ&Aを見た人が検索しているワード


新しく質問する

このカテゴリの人気Q&Aランキング

毎日見よう!教えて!gooトゥディ

べんりQ&A特集